@charset "UTF-8";
@charset "UTF-8";

/*my-form
-------------------------------------------------*/

#form_wrap{
	width:100%;
	max-width:700px;
	margin:0 auto;
	padding:10px 0 20px;
}

table.form_table{
}

table.form_table tr{
}

table.form_table tr td{
	padding:10px;
	vertical-align:middle;
}

table.form_table tr th{
	padding:10px;
	vertical-align:middle;
	text-align:right;
}

@charset "UTF-8";

input[type="button"]{
	text-align:center;
	padding:10px 20px;
	border-radius: 0;
	border:1px #444 solid;
	background-color:#ff0;
	color:#333;
}

input[type="file"]{
	text-align:center;
	padding:10px 10px 10px 0;
	border:0;
}

input[type="text"]{
	margin:0;
	height:40px;
	width:100%;
	border:1px #444 solid;
}

textarea{
	margin:0;
	-webkit-appearance: none;
	border-radius: 0;
	height:150px;
	width:100%;
	border:1px #444 solid;
}

input[type="submit"]{
	width:80%;
	padding:15px 0;
	text-align:center;
	border-radius: 0;
	border:1px #444 solid;
	background-color:#ff0;
	color:#333;
}

.btn_wrap{
	width:100%;
	text-align:center;
	margin-top:20px;
}

div.btn_wrap_2{
	width:100%;
	text-align:center;
	margin-top:20px;
}

div.btn_wrap_2 ul{
	font-size:0;
}

div.btn_wrap_2 ul li{
	display:inline-block;
	width:50%;
	text-align:center;
}

div.btn_wrap_2 ul li a{
	display:block;
	width:96%; 
}

div.btn_wrap_2 ul li a input[type="button"]{
	padding:10px 20px;
	border-radius: 0;
	border:1px #444 solid;
	background-color:#ff0;
	color:#333;
	width:100%;
}

div.btn_wrap_2 ul li input[type="submit"]{
	padding:10px 20px;
	border-radius: 0;
	border:1px #444 solid;
	background-color:#ff0;
	color:#333;
	width:100%;
}

div#top_pank{
}

div#top_pank ul{
	font-size:0;
}

div#top_pank li{
	font-size:1.0rem;
	display:inline-block;
	padding:5px 5px 5px 0;
	color:#aaa;
}

div#top_pank li.current{
	color:#ff0;
	font-weight:bold;
}

/* スマホ */
@media only screen and (max-width: 767px){
table.form_table tr th{
	text-align:left;
}
}


/* header -------------------------------------------------*/

.err_wrap{
	color:#f00;
	margin:0;

}

.err_wrap p{
	padding:5px 0;
}


